Discover Government News

Oracle Linux Security Advisory ELSA-2022-1703

http://linux.oracle.com/errata/ELSA-2022-1703.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
firefox-91.9.0-1.0.1.el7_9.aarch64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/firefox-91.9.0-1.0.1.el7_9.src.rpm

Related CVEs:

CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917




Description of changes:

[91.9.0-1.0.1]
- Remove upstream references [Orabug: 30143292]
- Update distribution for Oracle Linux [Orabug: 30143292]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file
- Enabled aarch64 build

[91.9.0-1]
- Update to 91.9.0


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-1703: firefox Important Security Update

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

Summary

[91.9.0-1.0.1] - Remove upstream references [Orabug: 30143292] - Update distribution for Oracle Linux [Orabug: 30143292] - Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file - Enabled aarch64 build [91.9.0-1] - Update to 91.9.0

SRPMs

http://oss.oracle.com/ol7/SRPMS-updates/firefox-91.9.0-1.0.1.el7_9.src.rpm

x86_64

aarch64

firefox-91.9.0-1.0.1.el7_9.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-29909 CVE-2022-29911 CVE-2022-29912 CVE-2022-29914 CVE-2022-29916 CVE-2022-29917

Related News